version: "3"

services:
  ved-at:
    environment:
      VIRTUAL_HOST: ved.hebotek.at
      LETSENCRYPT_HOST: ved.hebotek.at
      LETSENCRYPT_EMAIL: florian.heder@hebotek.at
      LANG: de_DE.UTF-8
    image: nginx:latest
    volumes:
      - ../html:/usr/share/nginx/html
    container_name: ved-at
    restart: always
    networks:
      - default

networks:
  default:
    external:
      name: nginx-proxy
